
Redmine - Defect #10602

Attachment link has get parameter :class

2012-04-04 14:06 - Alexander Oryol

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Attachments links (at bottom page) has links same: 

http://redmine.local/attachments/download/1/image.jpg?class=icon+icon-attachment

Cleanup in patch.

Associated revisions

Revision 9327 - 2012-04-06 07:45 - Toshi MARUYAMA

fix attachment link has get parameter :class (#10602)

Revision 9328 - 2012-04-06 08:07 - Toshi MARUYAMA

delete :only_path option from link_to options at application_helper link_to_attachment (#10602)

History

#1 - 2012-04-04 23:42 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

- Resolution deleted (Fixed)

#2 - 2012-04-05 09:20 - Toshi MARUYAMA

- Target version set to 1.4.0

#3 - 2012-04-06 03:41 - Toshi MARUYAMA

- File attach-link.png added

- Status changed from New to Confirmed

Confirmed.

 attach-link.png 

#4 - 2012-04-06 07:33 - Toshi MARUYAMA

- Subject changed from Attachment links has get parameter :class to Attachment link has get parameter :class

#5 - 2012-04-09 08:26 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Resolution set to Fixed

Fixed by Toshi.

#6 - 2012-04-10 01:24 - Toshi MARUYAMA

- Target version deleted (1.4.0)

I remove the target because this bug is caused by r9023.

Files

except-class.patch 895 Bytes 2012-04-04 Alexander Oryol

2024-05-02 1/2

http://redmine.local/attachments/download/1/image.jpg?class=icon+icon-attachment
https://www.redmine.org/projects/redmine/repository/svn/revisions/9023


attach-link.png 16.7 KB 2012-04-06 Toshi MARUYAMA
